gem install mongrel problem

The following is my attempt to install mongrel on ruby 1.8.5 - any
suggestions? thanks in advance - Al

Thanks - is there a gem for ruby-dev... I'm not able to find one at
rubyforge...

Nevermind, found it:

yum install ruby-devel.i386

Looks like mongrel is running now, thanks (now I'm free to work the
multiple remaining issues :slight_smile:
Thanks,
Al